/* No comment provided by engineer. */
"For each account listed above, select the desired import action." = "Pour chaque compte listé ci-dessus, sélectionnez dans son menu local l'option qui vous convient.";

/* No comment provided by engineer. */
"The following accounts are available for import:" = "Les comptes suivants sont disponibles à l'importation :";

